@charset "UTF-8";

@import url("normalize.css");

body, html {
	margin: 0;
	padding: 0;
}

::-webkit-input-placeholder {
	color: #c8cacf;
}
:-moz-placeholder {
	color: #c8cacf;
}

a img {
  border: none;
}

body {
	color: ##2f353d;
	font-family: "SST W01 Roman","Helvetica Neue",Helvetica,Arial,sans-serif;
	-webkit-text-size-adjust: 100%;
	width: 100%;
	min-width: 950px;
	-webkit-text-size-adjust: 100%;
}

h1 {
	margin: 0 0 10px;
	font-size: 200%;
}

h2 {
	margin: 70px 0 10px;
	font-size: 160%;
}

p {
	margin: 0;
}

ul {
	list-style: none;
	margin: 0 0 10px;
	padding-left: 0;
}

a {
	text-decoration: none;
}
a:link {
	color: #3865e0;
}
a:hover {
	text-decoration: underline;
}

pre {
	padding: 40px;
	background: #f1f5f9;
	line-height: 1.2;
	white-space: pre-wrap;
}

.inner {
	width: 950px;
	margin: 0 auto;
}


/* header */
#nav-outer-container {
	height: 64px;
	background: #000;
}
#navbar {
	position: relative;
}
#navbar .brand {
}
#navbar .brand img {
	width: 100px;
	height: 64px;
}
#navbar .global-home {
	position: absolute;
	top: 22px;
	right: 0;
}
#navbar .global-home img {
	width: 108px;
	height: 19px;
}

/* footer */
#global-footer-wrap {
	background: #000;
}

#global-footer {
	overflow: hidden;
	padding: 20px 0;
	color: #ccc;
	font-size: 90%;
}
#global-footer a {
	color: #aeb1c2;
}

#global-footer .footer-nav {
	float: left;
	margin: 0;
}
#global-footer .copyright {
	float: right;
	margin: 0;
}


/* main visual */
#main-visual {
	margin: 0 auto 50px;
	width: 100%;
	height: 0;
	padding-top: calc(640 / 1664 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
	background: url(../img/main_visual.jpg) center center / cover no-repeat;
}


/* main contents */
#content {
	padding: 0 0 50px;
	line-height: 1.6;
}

#content p {
}

#content li {
}


.clm2:after {
	content: "";
	display: table;
	clear: both;
}

.clm2 .left {
	float: left;
}

.clm2 .right {
	float: right;
}

#content ul.policies-list {
	font-size: 130%;
}

#content ul.abuse-list {
	font-size: 100%;
}

#content .whois-search-wrap {
}
#content .whois-search-wrap .search-text {
	margin: 0 0 5px;
	padding: 6px;
	border: 2px solid #ccc;
}
#content .whois-search-wrap .search-text input {
	border: 0;
}
#content .whois-search-wrap .search-text input[type="text"] {
	width: 340px;
	padding: 5px;
	outline: none;
}
#content .whois-search-wrap .search-text .submit {
	padding: 5px 20px;
	color: #fff;
	background: #5787F4;
}
#content .whois-search-wrap .input-radio-list {
}
#content .whois-search-wrap .input-radio-list:after {
	content: "";
	display: table;
	clear: both;
}


#content .whois-search-wrap .input-radio-list li {
	float: left;
	margin: 0 30px 0 1px;
}
#content .whois-search-wrap .input-radio-list li * {
	vertical-align: middle;
}
#content .whois-search-wrap .input-radio-list li input {
	margin-right: 5px;
}

.abuse-contact-wrap {
	width: 288px;
	margin-top: 70px;
	padding: 20px 40px;
	background: #f1f5f9;
}
.abuse-contact-wrap h2 {
	margin-top: 0;
}
